a:link{
	text-decoration:none;}

a:visited{
	text-decoration:none;}



.titrepage {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #F00;
}
.texteagenda {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	color: #000;
}
.texteagendatitre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	text-decoration: underline;
}
.texteagenda a {
	text-decoration: none;
	color: #000;
}
.texteagendanotes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 15px;
	color: #000;
	font-style: italic;
}
.notes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #666;
}
.notes a {
	color: #666;
	text-decoration: underline;
}
.agendadate {
	color: #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.titrepageN2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #F00;
	line-height: 15px;
}
.textecourant {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
.date {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999;
	font-variant: normal;
	letter-spacing: 1px;
}
.titrebreves {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
.texteaccueil {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	text-align: left;
	white-space: normal;
	line-height: 15px;
}
.textecourant a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: underline;
}
.modeleBaseLine a {
	text-decoration: underline;
	color: #FFF;
}
.texteaccueil a {
	color: #000;
	text-decoration: none;
}
.ImageLecture {
	margin-right: 10px;
	padding-right: 0px;
	border: 1px solid #000;
	margin-top: 3px;
}
.encartrouge {
	color: #FFF;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
}
.encartrougetitre {
	font-size: 36px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	color: #FFF;
}

#agenda a {
	color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;}

.texteUNE1003 a {
		color:#000000;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;}


.UneSurtitre {
	font-family:Georgia, Times, "Times New Roman", Serif;
	font-size:24px;
	font-weight:bold;
	line-height:41px;
	margin:0;
}
	
.UneTitre {
	font-family:Georgia, Times, "Times New Roman", Serif;
	font-size:37px;
	font-weight:normal;
	line-height:41px;
	margin-bottom:7px;
}

.UneTexte {
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	line-height:22px;
	font-weight:normal;
}

.UneDate {
	font-family: Verdana, Geneva, sans-serif;
	font-weight:normal;
	font-size: 11px;
	font-style: italic;
	color: #666;
	margin:15 0 0 0;
}

.UneAppel {
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin:0;
	}
.UneAppel a {
	color:#000;
	text-decoration:underline;}
	
.UneAppelTexte {
font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:normal;
	line-height:18px;
	margin:0;
	}
	
.UneAppelTexte a {
	color:#000;
	text-decoration:none;}

.UnePuce{
	margin-top:3px;}
	
